<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Migration_Version extends CI_Migration
{
    function __construct() {
        
        parent::__construct();
    }
    
    public function up()
    {
        $this->db->query("CREATE TABLE `cad_view_lancamento` ( `id_view` INT NOT NULL AUTO_INCREMENT , `id_lancamento` INT NOT NULL , `uri_view` VARCHAR(255) NOT NULL , `view` VARCHAR(255) NOT NULL , PRIMARY KEY (`id_view`)) ENGINE = InnoDB;");
    }

    public function down()
    {
        $this->db->query("DROP TABLE `cad_view_lancamento`");
    }
}